### Enumeration

# Qmi LocDeleteGnssData

since: 1.22

#### Declaration

    flags Qmi.LocDeleteGnssData

#### Description [src]

Flags to use when deleting GNSS assistance data.

Available since: 1.22

#### Members

`QMI_LOC_DELETE_GNSS_DATA_GPS_SVDIR`

  GPS SV dir.

  - Value: `1`
  - Available since: 1.22
`QMI_LOC_DELETE_GNSS_DATA_GPS_SVSTEER`

  GPS SV steer.

  - Value: `2`
  - Available since: 1.22
`QMI_LOC_DELETE_GNSS_DATA_GPS_TIME`

  GPS time.

  - Value: `4`
  - Available since: 1.22
`QMI_LOC_DELETE_GNSS_DATA_GPS_ALM_CORR`

  GPS alm corr.

  - Value: `8`
  - Available since: 1.22
`QMI_LOC_DELETE_GNSS_DATA_GLO_SVDIR`

  GLONASS SV dir.

  - Value: `16`
  - Available since: 1.22
`QMI_LOC_DELETE_GNSS_DATA_GLO_SVSTEER`

  GLONASS SV steer.

  - Value: `32`
  - Available since: 1.22
`QMI_LOC_DELETE_GNSS_DATA_GLO_TIME`

  GLONASS time.

  - Value: `64`
  - Available since: 1.22
`QMI_LOC_DELETE_GNSS_DATA_GLO_ALM_CORR`

  GLONASS alm corr.

  - Value: `128`
  - Available since: 1.22
`QMI_LOC_DELETE_GNSS_DATA_SBAS_SVDIR`

  SBAS SV dir.

  - Value: `256`
  - Available since: 1.22
`QMI_LOC_DELETE_GNSS_DATA_SBAS_SVSTEER`

  SBAS SV steer.

  - Value: `512`
  - Available since: 1.22
`QMI_LOC_DELETE_GNSS_DATA_POSITION`

  Position.

  - Value: `1024`
  - Available since: 1.22
`QMI_LOC_DELETE_GNSS_DATA_TIME`

  Time.

  - Value: `2048`
  - Available since: 1.22
`QMI_LOC_DELETE_GNSS_DATA_IONO`

  Ionospheric data.

  - Value: `4096`
  - Available since: 1.22
`QMI_LOC_DELETE_GNSS_DATA_UTC`

  UTC time.

  - Value: `8192`
  - Available since: 1.22
`QMI_LOC_DELETE_GNSS_DATA_HEALTH`

  Health information.

  - Value: `16384`
  - Available since: 1.22
`QMI_LOC_DELETE_GNSS_DATA_SADATA`

  SA data.

  - Value: `32768`
  - Available since: 1.22
`QMI_LOC_DELETE_GNSS_DATA_RTI`

  RTI.

  - Value: `65536`
  - Available since: 1.22
`QMI_LOC_DELETE_GNSS_DATA_SV_NO_EXIST`

  SV no exist.

  - Value: `131072`
  - Available since: 1.22
`QMI_LOC_DELETE_GNSS_DATA_FREQ_BIAS_EST`

  Frequency bias estimation.

  - Value: `262144`
  - Available since: 1.22